    .js-store-prod-text a {
    display: inline-block;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 1px #000000;
    font-weight: 300;
}
.js-store-prod-text a:first-of-type {
    background-color: #ffffff;
    padding: 0px 0px;
    color: #000000 !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #ffffff;
    padding: 15px 25px;
    border: 1px solid #000;
    color: #000000 !important;

}


}
.t706__cartwin_showed {
    z-index: 999999999;
}
